{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 128, 128, 128, 255 ],
		"shadowmapSize": "2048x2048",
		"enableHollowEffect": true,
		"hollowThreshold": 0.3,
		"strictRenderTwoSide": true,
		"fogType": "Common",
		"fogStart": 0.0,
		"fogEnd": 1.0,
		"fogColor": [ 0.93462, 0.84098, 0.57707 ],
		"fogHeight": 0.0,
		"fogHeightScale": 0.5
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ 8556.0, 6056.0, 5735.0 ],
			"rotation": [ -0.20242, -0.12272, -0.0, 0.97158 ],
			"color": [ 255, 255, 255, 255 ],
			"colorFullRange": [ 1.0, 1.0, 1.0, 1.0 ],
			"brightness": 1.0,
			"range": 10.0,
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 3,
			"normalOffset": 0.003,
			"bindToObject": false,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": true,
			"godRays": {
				"color": [ 125, 219, 224, 255 ],
				"sampleCount": 27,
				"density": 0.755,
				"weight": 0.032,
				"decay": 0.988,
				"exposure": 0.593,
				"scale": 9.0
			}
		}
	],
	"objects": [
		{
			"name": "sky_*",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		}
	]
}